backend:
  # In local dev we use the proxy. For production we can use github/git-gateway
  name: git-gateway
  branch: main # or master

# local_backend: true

media_folder: "src/img/uploads"
public_folder: "/img/uploads"
site_url: http://localhost:8080
logo_url: https://raw.githubusercontent.com/decaporg/decap-cms/master/logo.svg

collections:
  - name: "articles"
    label: "Artículos"
    folder: "src/articles"
    create: true
    slug: "{{year}}-{{month}}-{{day}}-{{slug}}"
    fields:
      - {label: "Título", name: "title", widget: "string"}
      - {label: "Extracto", name: "excerpt", widget: "text"}
      - {label: "Categoría", name: "category", widget: "string", default: "TECNOLOGÍA"}
      - {label: "Tiempo de lectura", name: "readTime", widget: "string", default: "5 min"}
      - {label: "Imagen de portada", name: "image", widget: "image"}
      - {label: "Destacado en Portada", name: "featured", widget: "boolean", default: false}
      - {label: "Fecha", name: "date", widget: "datetime"}
      - {label: "Cuerpo del Artículo", name: "body", widget: "markdown"}
